.products.penultra .l-main {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  letter-spacing: 0;
  overflow-x: hidden;
  padding-bottom: 134px;
}
.products.penultra .l-main .sec-ttl {
  font-size: 32px;
  line-height: 1.21875;
  font-weight: 700;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 40px;
}
.products.penultra .l-main .pc-only {
  display: block;
}
.products.penultra .l-main .sp-only {
  display: none;
}
.products.penultra .l-main .swiper-pagination {
  position: unset;
}
.products.penultra .l-main .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: #D9D9D9;
  opacity: 1;
}
.products.penultra .l-main .swiper-pagination-bullet-active {
  background-color: #000000;
  width: 30px !important;
}
.products.penultra .l-main .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .products.penultra .l-main .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 2.5px;
}
.products.penultra .l-main .fv {
  overflow: hidden;
  background: url(../img/products/motopenultra/mv-bg.webp) no-repeat;
  background-size: cover;
  position: relative;
}
.products.penultra .l-main .fv .inner {
  padding: 0 20px;
}
.products.penultra .l-main .fv-bg {
  display: block;
  width: 618px;
  position: absolute;
  bottom: 10px;
  right: 7.4%;
}
.products.penultra .l-main .fv-bg img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.products.penultra .l-main .fv-contents {
  margin-top: 280px;
}
.products.penultra .l-main .fv-lead {
  font-size: 40px;
  line-height: 1.225;
  display: block;
  font-family: "Montserrat", sans-serif;
}
.products.penultra .l-main .fv-logo {
  width: 448px;
  margin-top: 70px;
}
.products.penultra .l-main .fv-logo img {
  width: 100%;
  height: auto;
}
.products.penultra .l-main .sec01 {
  padding-top: 32px;
  padding-bottom: 21px;
}
.products.penultra .l-main .sec01-ttl {
  max-width: 625px;
  margin: 0 auto;
}
.products.penultra .l-main .sec01-ttl img {
  width: 100%;
  height: auto;
}
.products.penultra .l-main .sec01 .variation {
  position: relative;
  z-index: 10;
}
.products.penultra .l-main .sec01 .variation .tab-links {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
.products.penultra .l-main .sec01 .variation .tab-links a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #000;
  border: 1px solid #000000;
  text-decoration: none;
  overflow: hidden;
  font-weight: 500;
  padding-left: 20px;
}
.products.penultra .l-main .sec01 .variation .tab-links a::after {
  position: absolute;
  content: "";
  background-image: url("path/to/image.png");
  background-size: contain;
  background-repeat: no-repeat;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 21px;
  height: 21px;
  border-radius: 50px;
}
.products.penultra .l-main .sec01 .variation .tab-links a[href="#b-b"]::after {
  background: #1F2423;
}
.products.penultra .l-main .sec01 .variation .tab-links li.is-active a {
  border-color: #DFCBD1;
  background: #DFCBD1;
  color: #fff;
}
.products.penultra .l-main .sec01 .variation .tab-links li.is-active a::after {
  background: #fff;
}
.products.penultra .l-main .sec01 .variation .tab-links li.is-active a[href="#b-b"] {
  background: #1F2423;
  border-color: #1F2423;
}
.products.penultra .l-main .sec01 .variation .tab-content .swiper-slide {
  line-height: 0;
}
.products.penultra .l-main .sec01 .variation .tab-content .swiper-slide img {
  width: 100%;
  max-width: none;
  height: auto;
}
.products.penultra .l-main .sec02 {
  background-color: #F4F4F4;
  padding-top: 100px;
  padding-bottom: 120px;
}
.products.penultra .l-main .sec02 .inner {
  padding: 0 17px;
}
.products.penultra .l-main .sec02 .sec-ttl {
  padding-top: 0px;
  padding-bottom: 40px;
}
.products.penultra .l-main .sec02-section + .sec02-section {
  margin-top: 30px;
}
.products.penultra .l-main .sec02-ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  padding-bottom: 26px;
}
.products.penultra .l-main .sec02-ttl .-lg {
  font-size: 24px;
  line-height: 1;
  font-weight: 700;
}
.products.penultra .l-main .sec02-ttl .-sm {
  font-size: 16x;
  line-height: 1.0625;
  font-weight: 700;
}
.products.penultra .l-main .sec02 .swiper-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 17px 10px;
}
.products.penultra .l-main .sec02 a {
  transition: 0.3s;
  display: block;
}
.products.penultra .l-main .sec02 a:hover {
  opacity: 0.7;
}
.products.penultra .l-main .sec03 .swiper-slide {
  position: relative;
}
.products.penultra .l-main .sec03-img img {
  width: 100%;
  height: auto;
}
.products.penultra .l-main .sec03-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2.3vw 2.5vw 2vw 2.5vw;
  color: #fff;
  height: 100%;
  width: 100%;
}
.products.penultra .l-main .sec03-wrap.-column {
  display: flex;
  flex-direction: column;
}
.products.penultra .l-main .sec03-wrap.-column .-bottom {
  margin-top: auto;
}
.products.penultra .l-main .sec03-subttl {
  font-size: 1.5vw;
  line-height: 1.7142857143;
  font-weight: 600;
  width: 100%;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
}
.products.penultra .l-main .sec03-ttl {
  font-size: 0.9vw;
  line-height: 1.3529411765;
  font-weight: 600;
  width: 63%;
  margin-top: 8px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
}
.products.penultra .l-main .sec03 .-sm {
  font-size: 0.8vw;
  font-weight: 600;
  margin-top: auto;
}
.products.penultra .l-main .sec03 .-bottom-sp {
  margin-top: 20px;
}
.products.penultra .l-main .sec03 .pagenation03 {
  margin-top: 25px;
}
.products.penultra .l-main .sec04 .swiper-wrapper {
  padding: 0 13.3vw;
}
.products.penultra .l-main .sec04 .swiper-slide {
  position: relative;
}
.products.penultra .l-main .sec04 .pagenation04 {
  margin-top: 27px;
}
.products.penultra .l-main .sec04-img {
  display: block;
}
.products.penultra .l-main .sec04-img img {
  width: 100%;
  height: auto;
}
.products.penultra .l-main .sec04-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2.1021021021vw 2.3023023023vw;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.products.penultra .l-main .sec04-wrap.-white .sec04-subttl, .products.penultra .l-main .sec04-wrap.-white .sec04-ttl {
  color: #fff;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
}
.products.penultra .l-main .sec04-wrap.-position-rb {
  top: unset;
  left: unset;
  bottom: 0;
  right: 0;
  width: fit-content;
  height: fit-content;
}
.products.penultra .l-main .sec04-wrap.-position-rt {
  top: 0;
  left: unset;
  right: 0;
  width: fit-content;
  height: fit-content;
}
.products.penultra .l-main .sec04-wrap.-position-lb {
  top: unset;
  left: 0;
  bottom: 0;
  right: 0;
  width: fit-content;
  height: fit-content;
}
.products.penultra .l-main .sec04-subttl {
  font-size: 1.5vw;
  line-height: 1.39;
  font-weight: 600;
}
.products.penultra .l-main .sec04-ttl {
  font-size: 0.9vw;
  line-height: 1.7;
  font-weight: 600;
  margin-top: 15px;
}
.products.penultra .l-main .sec04-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  color: #fff;
  border-radius: 50px;
  max-width: 280px;
  height: 60px;
  margin: 38px auto 0;
  text-decoration: unset;
  font-size: 20px;
}
.products.penultra .l-main .sec04 .-motoai {
  width: 9.69vw;
}
.products.penultra .l-main .sec04 .-bottom {
  color: #fff;
  position: absolute;
  bottom: 1.1011011011vw;
  width: calc(100% - 4.6046046046vw);
  box-sizing: border-box;
}
.products.penultra .l-main .sec04 .-bottom .-lg {
  font-size: 1vw;
  line-height: 1.5;
  display: block;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
}
.products.penultra .l-main .sec04 .-bottom .-sm {
  font-size: 0.8vw;
  line-height: 1.3333333333;
  font-weight: 600;
  text-indent: -0.45em;
  padding-left: 0.45em;
  display: block;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
  margin-top: 13px;
}
.products.penultra .l-main .sec04 .-bottom .-sm.-right {
  text-align: right;
}
.products.penultra .l-main .sec04 .-bottom .-icons {
  display: flex;
  gap: 8px;
}
.products.penultra .l-main .sec04 .-bottom .-icons .-icon1 {
  width: 3.47vw;
}
.products.penultra .l-main .sec04 .-bottom .-icons .-icon2 {
  width: 2.31vw;
}
.products.penultra .l-main .sec05 {
  padding-bottom: 10px;
}
.products.penultra .l-main .sec05 .inner {
  max-width: 1232px;
  margin: 0 auto;
  padding: 0 17px;
}
.products.penultra .l-main .sec05 .swiper-wrapper {
  gap: 28px;
  justify-content: center;
}
.products.penultra .l-main .sec05 .swiper-slide {
  width: calc(50% - 14px);
}
.products.penultra .l-main .sec05 .swiper-slide .js-video {
  cursor: pointer;
  transition: 0.3s;
}
.products.penultra .l-main .sec05 .swiper-slide .js-video:hover {
  opacity: 0.8;
}
.products.penultra .l-main .sec05 .swiper-slide img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.products.penultra .l-main .sec05 .swiper-pagination {
  display: none;
}
.products.penultra .l-main .sec05-wrap {
  width: 100%;
  aspect-ratio: 16/9;
}
.products.penultra .l-main .sec05-wrap iframe {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
.products.penultra .l-main .videoModal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 10000;
}
.products.penultra .l-main .videoModal__iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 950px;
  width: 80%;
  position: relative;
}
.products.penultra .l-main .videoModal__iframe::before {
  content: "";
  display: block;
  padding-top: 60%;
  height: 0;
}
.products.penultra .l-main .videoModal__iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0px;
}
.products.penultra .l-main .videoModal .close__btn {
  position: absolute;
  top: -67px;
  right: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.products.penultra .l-main .videoModal .close__btn span {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.products.penultra .l-main .videoModal .close__btn span::before, .products.penultra .l-main .videoModal .close__btn span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 1px;
  background: #fff;
}
.products.penultra .l-main .videoModal .close__btn span::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.products.penultra .l-main .videoModal .close__btn span::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.products.penultra .l-main .sec06 {
  margin-top: 68px;
}
.products.penultra .l-main .sec06 .inner {
  max-width: 1232px;
  margin: 0 auto;
  padding: 0 17px;
}
.products.penultra .l-main .sec06-banner {
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
.products.penultra .l-main .sec06-img {
  display: block;
  transition: 0.4s;
}
.products.penultra .l-main .sec06-img img {
  width: 100%;
  height: auto;
  display: block;
}
.products.penultra .l-main .sec06-img:hover {
  opacity: 0.7;
}
.products.penultra .l-main .secBnr {
  margin-top: 68px;
}
.products.penultra .l-main .secBnr .inner {
  max-width: 1232px;
  margin: 0 auto;
  padding: 0 17px;
}
.products.penultra .l-main .secBnr-banner {
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
.products.penultra .l-main .secBnr-img {
  display: block;
  transition: 0.4s;
}
.products.penultra .l-main .secBnr-img img {
  width: 100%;
  height: auto;
  display: block;
}
.products.penultra .l-main .secBnr-img:hover {
  opacity: 0.7;
}

.modal {
  color: #000;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
  z-index: 10000;
}
.modal-bg {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.modal-frame {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1000px;
  width: 85%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-ttl {
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  background: #000;
  color: #fff;
  padding: 20px;
  margin-bottom: 50px;
}
.modal-ttl-img {
  width: 30px;
  margin-right: 10px;
  vertical-align: middle;
}
.modal-ttl-img2 {
  width: 35px;
  margin-left: 10px;
  vertical-align: middle;
}
.modal-ttl .s_lg {
  font-size: 24px;
}
.modal-dl {
  margin-top: 50px;
  font-size: 14px;
  border: 1px solid #707070;
}
.modal-dl > div {
  display: flex;
}
.modal-dl > div:not(:last-of-type) {
  border-bottom: 1px solid #707070;
}
.modal-dl > div:not(:last-of-type) > dt {
  border-bottom: 1px solid #fff;
}
.modal-dl > div .accent {
  color: red;
  font-weight: bold;
}
.modal-dl > div a {
  color: inherit;
}
.modal-dl > div a:hover {
  opacity: 0.8;
}
.modal-dl > div > dt, .modal-dl > div > dd {
  padding: 10px 5px;
}
.modal-dl > div > dt {
  width: 170px;
  background: #707070;
  color: #fff;
  padding: 10px;
}
.modal-dl > div > dd {
  flex: 1 1 0%;
}
.modal-dl > div > dd > a {
  word-break: break-all;
}
.modal-desc {
  text-align: center;
  font-weight: bold;
  line-height: 1.9;
}
.modal-box {
  overflow-y: scroll;
  height: 75vh;
  padding: 20px;
  background: #fff;
}
.modal .close__btn {
  right: 0;
  top: 1vh;
  position: absolute;
}
.display-btn {
  background: #fff;
  text-align: center;
}
.display-btn a {
  background: #ff7a4e;
  border-radius: 30px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  transition: 0.2s;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 769px) {
  .products.penultra .l-main .fv {
    height: 675px;
  }
  .products.penultra .l-main .fv .inner {
    display: flex;
    align-items: center;
    max-width: 1380px;
    margin: 0 auto;
    width: 100%;
  }
  .products.penultra .l-main .sec01 .variation .tab-links {
    margin-bottom: 52px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links li {
    margin: 0 10px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links a {
    width: 280px;
    font-size: 20px;
    letter-spacing: 0;
    height: 60px;
    line-height: 70px;
    border-radius: 35px;
    transition-property: opacity, border-color;
    transition-duration: 0.36s;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .products.penultra .l-main .sec01 .variation .tab-links a img {
    width: 80px;
    bottom: -7.142857%;
    left: -8.333333%;
  }
  .products.penultra .l-main .sec01 .variation .tab-links a:hover {
    border-color: #000;
    opacity: 0.8;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.main {
    display: none;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper-wrapper {
    justify-content: center;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide {
    flex-shrink: 1;
    width: 33%;
    opacity: 0;
    transform: translateY(-10px);
    transition-property: opacity, transform;
    transition-duration: 0.36s;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition-property: opacity, transform;
    transition-duration: 0.8s;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide:nth-of-type(1) {
    margin-right: -14.5%;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide:nth-of-type(2) {
    margin-right: -14.5%;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide:nth-of-type(3) {
    margin-right: -12.5%;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide:nth-of-type(4) {
    margin-top: -8px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide.is-fadein {
    opacity: 1;
    transform: translateY(0);
  }
  .products.penultra .l-main .sec02 .swiper {
    margin: 0 auto;
    max-width: 1310px;
  }
  .products.penultra .l-main .sec02 .swiper-wrapper .sec02-logo {
    width: calc(20% - 8px);
  }
  .products.penultra .l-main .sec02 .swiper-slide {
    width: calc(16.6666666667% - 8.3333333333px);
  }
  .modal-dl > div > dt {
    margin-right: 30px;
  }
  .display-inner {
    max-width: 1200px;
    margin: 0 auto;
  }
  .display-btn a {
    padding: 20px 70px;
    font-size: 1.2rem;
  }
  .display-btn a:hover {
    opacity: 0.7;
    transition: 0.2s;
  }
  .display-btn {
    padding: 50px 20px 100px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
  .modal-ttl .s_lg {
    font-size: 20px;
  }
}
@media (max-width: 1370px) {
  .products.penultra .l-main .fv-contents {
    margin-top: 150px;
  }
}
@media (max-width: 1300px) {
  .products.penultra .l-main .fv-bg {
    width: 49.3846153846vw;
  }
}
@media (max-width: 1200px) {
  .products.penultra .l-main .fv-lead {
    font-size: 3.3333333333vw;
    margin-left: 3.3333333333vw;
  }
  .products.penultra .l-main .fv-logo {
    width: 38.9166666667vw;
  }
}
@media (max-width: 1100px) {
  .products.penultra .l-main .fv-bg {
    position: absolute;
    bottom: 5px;
    right: 1.8%;
  }
}
@media (max-width: 999px) {
  .products.penultra .l-main .sec03-wrap {
    padding: 16px 24px 20px;
  }
  .products.penultra .l-main .sec03-subttl {
    font-size: 25px;
    line-height: 1.4;
  }
  .products.penultra .l-main .sec03-ttl {
    width: 100%;
    font-size: 14px;
    line-height: 1.6;
  }
  .products.penultra .l-main .sec04 .swiper-wrapper {
    padding: 0 23.3vw;
  }
  .products.penultra .l-main .sec04-wrap {
    padding: 2.3023023023vw 2.5025025025vw;
  }
  .products.penultra .l-main .sec04-subttl {
    font-size: 25px;
    line-height: 1.4;
  }
  .products.penultra .l-main .sec04-ttl {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 14px;
  }
  .products.penultra .l-main .sec04 .-bottom {
    bottom: 1.3013013013vw;
  }
  .products.penultra .l-main .sec04 .-bottom .-lg {
    font-size: 15px;
  }
  .products.penultra .l-main .sec04 .-bottom .-sm {
    font-size: 14px;
    margin-top: 10px;
  }
}
@media (max-width: 928px) {
  .products.penultra .l-main .fv-contents {
    margin-top: 0;
    height: 100%;
    position: absolute;
    left: 19px;
    bottom: 9px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 295px;
  }
  .products.penultra .l-main .fv-lead {
    font-size: 28px;
    line-height: 1.2142857143;
    width: fit-content;
    display: block;
  }
  .products.penultra .l-main .fv-logo {
    width: 156px;
    margin-top: unset;
  }
}
@media (max-width: 920px) {
  .products.penultra .l-main .sec01 .variation .tab-links a {
    width: 210px;
    font-size: 15px;
    padding-left: 20px;
  }
}
@media (max-width: 800px) {
  .products.penultra .l-main .sec03-ttl {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
  .products.penultra .l-main {
    padding-bottom: 95px;
  }
  .products.penultra .l-main .sec-ttl {
    padding-top: 75px;
  }
  .products.penultra .l-main .pc-only {
    display: none;
  }
  .products.penultra .l-main .sp-only {
    display: block;
  }
  .products.penultra .l-main .fv {
    height: 426px;
  }
  .products.penultra .l-main .fv-bg {
    width: 80%;
    bottom: 0px;
    left: 10%;
  }
  .products.penultra .l-main .fv-bg img {
    height: auto;
  }
  .products.penultra .l-main .fv-contents {
    left: 3px;
    padding-top: 52PX;
    width: 100%;
  }
  .products.penultra .l-main .sec01 {
    padding-top: 25px;
    padding-bottom: 32px;
  }
  .products.penultra .l-main .sec01-ttl {
    max-width: 212px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links {
    margin-top: 16px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links a::after {
    width: 10px;
    height: 10px;
    left: 9px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links {
    margin-bottom: 22px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links li {
    margin: 0 5px;
  }
  .products.penultra .l-main .sec01 .variation .tab-links a {
    width: 100px;
    height: 30px;
    line-height: 1.2;
    border-radius: 25px;
    font-size: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper {
    padding-bottom: 20px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper-slide {
    padding-bottom: 35px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper {
    margin: 0 -28px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper-pagination {
    margin-top: -22px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper-button-next,
.products.penultra .l-main .sec01 .variation .tab-content .swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ccc;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper-button-next::after,
.products.penultra .l-main .sec01 .variation .tab-content .swiper-button-prev::after {
    color: #fff;
    font-size: 20px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs {
    margin-top: 20px;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide {
    border: 1px solid #999;
    border-radius: 4px;
    background: #fff;
  }
  .products.penultra .l-main .sec01 .variation .tab-content .swiper.thumbs .swiper-slide-thumb-active {
    border: 1px solid #999;
    background: #333;
  }
  .products.penultra .l-main .sec02 {
    padding-top: 36px;
    padding-bottom: 68px;
  }
  .products.penultra .l-main .sec02 .sec-ttl {
    padding-top: 25px;
    padding-bottom: 40px;
  }
  .products.penultra .l-main .sec02-section + .sec02-section {
    margin-top: 22px;
  }
  .products.penultra .l-main .sec02-ttl {
    gap: 9px;
    padding-bottom: 15px;
  }
  .products.penultra .l-main .sec02-ttl .-lg {
    font-size: 20px;
    line-height: 1.2;
  }
  .products.penultra .l-main .sec02-ttl .-sm {
    font-size: 14px;
    line-height: 1.2142857143;
  }
  .products.penultra .l-main .sec02 .swiper-wrapper {
    gap: 7px 10px;
  }
  .products.penultra .l-main .sec02 .swiper-wrapper .sec02-logo {
    width: calc(50% - 5px);
  }
  .products.penultra .l-main .sec02 .swiper-slide {
    width: calc(50% - 5px);
  }
  .products.penultra .l-main .sec03 .inner {
    padding: 0 17px;
  }
  .products.penultra .l-main .sec03-img {
    aspect-ratio: 340/664;
  }
  .products.penultra .l-main .sec03-img img {
    object-fit: cover;
    height: 100%;
    border-radius: 10px;
  }
  .products.penultra .l-main .sec03-wrap {
    padding: 16px 24px 20px;
  }
  .products.penultra .l-main .sec03-ttl {
    margin-top: 20px;
    max-width: unset;
  }
  .products.penultra .l-main .sec03 .-sm {
    font-size: 12px;
  }
  .products.penultra .l-main .sec03 .-bottom-sp {
    margin-top: auto;
  }
  .products.penultra .l-main .sec03 .pagenation03 {
    margin-top: 19px;
  }
  .products.penultra .l-main .sec04 {
    padding-top: 14px;
  }
  .products.penultra .l-main .sec04 .inner {
    padding: 0 17px;
  }
  .products.penultra .l-main .sec04 .swiper-wrapper {
    padding: unset;
  }
  .products.penultra .l-main .sec04 .pagenation04 {
    margin-top: 19px;
  }
  .products.penultra .l-main .sec04-wrap {
    padding: 25px 35px;
  }
  .products.penultra .l-main .sec04-button {
    margin: 34px auto 0;
  }
  .products.penultra .l-main .sec04 .-motoai {
    width: 120px;
  }
  .products.penultra .l-main .sec04 .-bottom {
    bottom: 15px;
    width: calc(100% - 70px);
  }
  .products.penultra .l-main .sec04 .-bottom .-icons .-icon1 {
    width: 47px;
  }
  .products.penultra .l-main .sec04 .-bottom .-icons .-icon2 {
    width: 28px;
  }
  .products.penultra .l-main .sec05 {
    padding-top: 14px;
  }
  .products.penultra .l-main .sec05 .swiper {
    width: 100%;
    height: auto;
  }
  .products.penultra .l-main .sec05 .swiper-wrapper {
    justify-content: unset;
    gap: unset;
  }
  .products.penultra .l-main .sec05 .swiper-slide {
    width: 100%;
    height: auto;
    box-sizing: border-box;
  }
  .products.penultra .l-main .sec05 .swiper-pagination {
    display: block;
    margin-top: 20px;
  }
  .products.penultra .l-main .videoModal .close__btn {
    top: -40px;
  }
  .products.penultra .l-main .sec06 {
    margin-top: 48px;
  }
  .products.penultra .l-main .secBnr {
    margin-top: 48px;
  }
  .modal-frame {
    width: 95%;
  }
  .modal-ttl {
    padding: 10px;
    margin-bottom: 30px;
    font-size: 16px;
  }
  .modal-ttl-img {
    width: 18px;
  }
  .modal-ttl-img2 {
    width: 22px;
  }
  .modal-ttl .s_lg {
    font-size: 17px;
  }
  .modal-dl {
    margin-top: 30px;
    font-size: 13px;
  }
  .modal-dl > div > dt {
    width: 100px;
    min-width: 100px;
    padding: 10px 5px 10px 10px;
  }
  .modal-dl > div > dd {
    padding: 10px 15px;
  }
  .modal-desc {
    font-size: 15px;
    text-align: left;
  }
  .modal-box {
    padding: 16px;
    height: 70vh;
  }
  .modal .close__btn {
    top: 0;
  }
  .display-inner {
    max-width: 100%;
    padding: 0 20px;
  }
  .display-btn a {
    padding: 15px 20px;
    font-size: 1rem;
  }
  .display-btn {
    padding: 40px 20px;
  }
}